html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
    position: relative;
    min-height: 100%;
}

body {    
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}


.nav-link {
    padding-top: 26px;
}


@media (min-width: 992px) {
    .bd-sidebar {
        position: -webkit-sticky;
        position: sticky;
        top: 5rem;
        display: block !important;
        height: calc(100vh - 6rem);
        padding-left: .25rem;
        margin-left: -.25rem;
        overflow-y: auto
    }
}

@media (max-width: 991.98px) {
    .bd-sidebar .offcanvas-lg {
        border-right-color: var(--bs-border-color);
        box-shadow: 0 1rem 3rem rgba(0,0,0,0.175)
    }
}

.bd-sidebar {
    grid-area: sidebar
}

.bd-main {
    grid-area: main
}


@media (max-width: 991.98px) {
    .bd-main {
        max-width: 760px;
        margin-inline: auto
    }
}

@media (min-width: 768px) {
    .bd-main {
        display: grid;
        grid-template-areas: "intro" "toc" "content";
        grid-template-rows: auto auto 1fr;
        gap: inherit
    }
}

@media (min-width: 992px) {
    .bd-main {
        grid-template-areas: "intro   toc" "content toc";
        grid-template-rows: auto 1fr;
        grid-template-columns: 4fr 1fr
    }
}


table tbody td .btn {
    vertical-align: middle;
    margin: auto;
    float: left;
    margin-right: 5px;
}

td.colright {
    text-align: right;
}

.footer-stick {
    margin-top: auto;
    line-height: 40px;
    background-color: #f5f5f5;
}

.rideone {
    padding-top: 25px;
    border-radius: 8px 0px 0px 8px;
    text-align: center;
    height: 125px;
    margin-left: 15px;
}
.fontsty {
    margin-left: -15px;
    border: solid 3px;
    border-radius: 8px;
    padding-left: 25px;
}

.site-info{
    margin-top: 10px;
    font-size: small;
}
